XmCreateToggleButton(3Xm)

NAME
XmCreateToggleButton — the ToggleButton widget creation function.

SYNOPSIS
#include <Xm/ToggleB.h>

Widget XmCreateToggleButton (parent, name, arglist, argcount)
    Widget    parent;
    String    name;
    ArgList    arglist;
    Cardinal    argcount;

DESCRIPTION
XmCreateToggleButton creates an instance of a ToggleButton widget and returns the associated widget ID.

parent
    Specifies the parent widget ID.

name
    Specifies the name of the created widget.

arglist
    Specifies the argument list.

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist).

For a complete definition of ToggleButton and its associated resources, see XmToggleButton(3Xm).

RETURN VALUE
Returns the ToggleButton widget ID.

RELATED INFORMATION
XmToggleButton(3Xm).